@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Courgette|Nunito|Quicksand|Roboto|Roboto+Condensed|Ubuntu');
*{padding: 0px; margin: 0px; font-family: 'Roboto', sans-serif;}
.headings{color: #339999; font-size: 30pt; text-transform: uppercase; font-weight: 600;}
.headings-2{font-size: 28pt; text-transform: uppercase; color: #339999;}
.headings-3{font-size: 16pt; text-transform: uppercase;}
.middle-banner{background-image: url(../images/complete-it-service-chennai.jpg); height: 400px; background-position: center; background-repeat: no-repeat; background-size: cover; display: flex; justify-content: center; align-items: center;}
.headings-banner h4{color: #000; font-size: 36pt; font-weight: 400;}
.headings-banner h5{color: #000; font-size: 50pt; font-weight: 800;}
.box-img img:hover{box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px; border-radius: 8px; cursor: pointer;}
.enquiry{font-size: 24pt; color: #339999; text-transform: uppercase;}
.last-banner{background-image: url(../images/middle-banner.jpg); height: 400px; background-position: center; background-repeat: no-repeat; background-size: cover;}
.last-banner h4{font-size: 24pt; font-weight: 800;}
.faq-question h5{font-size: 24pt; color: #339999; text-transform: uppercase; margin: 40px 0px;}
.middle-content h5{font-size: 24pt; color: #339999; text-transform: uppercase;}
.box{box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px; border-radius:10px;  height: 160px; display: flex; flex-direction: column; justify-content: center; align-items: center;}
.box h6{font-size: 12pt; text-align: center; padding-top: 12px;}
.header{background-color: #339999;}
.header-1{display: flex; justify-content: center; align-items: center; height: auto;}
.header-1 h4{color: #fff;}
.footer-page{background-color: #339999; padding: 40px 0px; color: #fff;}